# translation of localization-config_debian_po_km.po to Khmer
# translation of localization-config_debian_po_km.po to
#
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans#
#    Developers do not need to manually edit POT or PO files.
#
# Khoem Sokhem <khoemsokhem@khmeros.info>, 2006.
# Poch Sokun <sokun_poch@khmeros.info>, 2006.
# auk piseth <piseth_dv@khmeros.info>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: localization-config_debian_po_km\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2006-06-06 11:17-0600\n"
"Last-Translator: auk piseth <piseth_dv@khmeros.info>\n"
"Language-Team: Khmer <support@khmeros.info>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "កំណត់រចនាសម្ព័ន្ធ​​ភាសាដែលទាក់ទង​នឹង​ប៉ារ៉ាម៉ែត្រ​ជាមុន"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "កំណត់រចនាសម្ព័ន្ធ​​ភាសាដែលទាក់ទង​នឹង​ប៉ារ៉ាម៉ែត្រ​ជាក្រោយ​"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
#, fuzzy
msgid "Preconfiguring language-related parameters..."
msgstr "កំណត់រចនាសម្ព័ន្ធ​​ភាសាដែលទាក់ទង​នឹង​ប៉ារ៉ាម៉ែត្រ​ជាមុន"

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
#, fuzzy
msgid "Configuring language-related parameters..."
msgstr "កំណត់រចនាសម្ព័ន្ធ​​ភាសាដែលទាក់ទង​នឹង​ប៉ារ៉ាម៉ែត្រ​ជាមុន"

#, fuzzy
#~ msgid "Configure language-related parameters"
#~ msgstr "កំណត់រចនាសម្ព័ន្ធ​​ភាសាដែលទាក់ទង​នឹង​ប៉ារ៉ាម៉ែត្រ​ជាមុន"
